package com.lightinit.hsdatashow.model.topic.water;

import java.math.BigDecimal;
import java.util.List;

public class HeLiuShuiWeiReturnModel {

    private List<String> names ;

    private List<BigDecimal> nowshiweis ;

    private List<BigDecimal> zcshuiweis ;

    private List<BigDecimal> jingjieshuiwei ;

    public List<String> getNames() {
        return names;
    }

    public void setNames(List<String> names) {
        this.names = names;
    }

    public List<BigDecimal> getNowshiweis() {
        return nowshiweis;
    }

    public void setNowshiweis(List<BigDecimal> nowshiweis) {
        this.nowshiweis = nowshiweis;
    }

    public List<BigDecimal> getZcshuiweis() {
        return zcshuiweis;
    }

    public void setZcshuiweis(List<BigDecimal> zcshuiweis) {
        this.zcshuiweis = zcshuiweis;
    }

    public List<BigDecimal> getJingjieshuiwei() {
        return jingjieshuiwei;
    }

    public void setJingjieshuiwei(List<BigDecimal> jingjieshuiwei) {
        this.jingjieshuiwei = jingjieshuiwei;
    }
}
